| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GLUE
GLUE.BaseTexture

Methods
_sizeof()
`>()
clear()
construct()
coords()
create()
create_texture()
destroy()
draw()
draw_region()
get_id()
make_mipmap()
paste()
resize()
set_image_data()
use()

GLUE.BaseTexture()->`>() | GLUE.BaseTexture()->construct()

# Method GLUE.BaseTexture()->clear()

Method clear

  `void clear()`

Description

  Clears the texture.